import request from "@/utils/request";
//授权列表
export const getData = data => {
  return request({
    url: "/point-strategy/v/borrowingFiles/selectList",
    method: "post",
    data
  });
};

// 评价
export const markElectronic = payload => {
  return request({
    url: "/point-strategy/v/UtilizeFeedbackControl/insertRecord",
    method: "post",
    data: payload.data,
    params: payload.params
  });
};

// 查看评价
export const markView = params => {
  return request({
    url: "/point-strategy/v/UtilizeFeedbackControl/selectRecord",
    method: "post",
    params
  });
};
// 原文下载
export const batchDownload = params => {
  return request({
    url: "/point-strategy/v/fileManage/batchDownload",
    method: "get",
    params,
    responseType: "blob"
  });
};
